Opera Hotlist version 2.0
Options: encoding = utf8, version=7

#FOLDER
	ID=1
	NAME=--Opera Software--
	EXPANDED=YES
	UNIQUEID=0CECF1F446554A288A02538C4E233490

#URL
	ID=2
	NAME=Opera 日本語サイト
	URL=http://jp.opera.com/
	UNIQUEID=3BA74408E65B431C8685A84A6A3B4B66

#URL
	ID=3
	NAME=Opera ダウンロード
	URL=http://jp.opera.com/download/
	UNIQUEID=700D9BDE5DDE40A88F4C25EB52257716

#URL
	ID=4
	NAME=Opera サポートデスク
	URL=http://jp.opera.com/support/
	UNIQUEID=E78FD1C2BE4847C4BF44189562A1A7AE

#URL
	ID=5
	NAME=My Opera コミュニティ
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=579030BC6A6E4C5FA86573AA7AFB2498

#URL
	ID=6
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	UNIQUEID=007E323E03874FF7BC156C2E901805B3
	
-

#URL
	ID=7
	NAME=Amazon.co.jp 通販サイト
	URL=http://redir.opera.com/amazon/?q=%s
	ICONFILE=http://redir.opera.com/favicons/amazon/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=3B88B591449F44718D68400B9BD076E1

#URL
	ID=8
	NAME=Yahoo! JAPAN
	URL=http://yahoo.opera.com/search
	ICONFILE=http://redir.opera.com/favicons/yahoo/favicon.ico
	UNIQUEID=00DAD01584314141845DE3C54E0245DC
	
#URL
	ID=9
	NAME=Wikipedia
	URL=http://ja.wikipedia.org/wiki/メインページ
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=88642AA1C2764C91B9BDD071AF676963

#FOLDER
	ID=10
	NAME=ごみ箱
	TRASH FOLDER=YES
	UNIQUEID=B28DF07867664F98BCFA4AD745BD69F3

-

